Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456080 - Red Hat RPMs should identify their buildid, differentiate from UW's builds
Summary: Red Hat RPMs should identify their buildid, differentiate from UW's builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: 1.1
: ---
Assignee: Matthew Farrellee
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks: 457267
TreeView+ depends on / blocked
 
Reported: 2008-07-21 13:30 UTC by Matthew Farrellee
Modified: 2008-08-11 17:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:48:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0814 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:48:14 UTC

Description Matthew Farrellee 2008-07-21 13:30:39 UTC
RPMs should be built with --with-buildid, likely RH-NVR

Comment 1 Matthew Farrellee 2008-07-23 17:26:10 UTC
Fixed in 7.0.4-1, --with-buildid=RH-V-R

Comment 4 errata-xmlrpc 2008-08-11 17:48:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0814.html


Note You need to log in before you can comment on or make changes to this bug.